Subject: Re: SMITHY LATHE/MILL REVIEW

From: [email-masked] (Paul Jones)
Date: 19 Dec 1994 13:38:21 GMT

-Newsreader: NN version 6.5.0 #26 (NOV)

[email-masked] (Steve Barnes) writes:

 >In article <[email-masked]>, [email-masked]
 >(Chester A. Roberts, Jr.) wrote:

 >> I am a live steam enthusiast and had been considering the
 >> purchase of a Smithy AT-300 (now CB-1220/CB-1220XL).  No one on
 >> the group seemed familiar with it.  I thought, however, it might
 >> prove to be the exception, to the general rule of getting a used
 >> Bridgeport rather than new Chinese.
 >> regards,

 >   Please don't take this as a flame, but I've owned a Smithy (AT-300) for
 >several years and the machine has made a good impression on me. Yes, you
 >are correct in saying that they are sloppy when not tuned. The machine is
 >not tuned when you receive it from Smithy. It takes some time, and a
 >little effort to get the machine working to your needs, but they will do
 >the job.
[...]
 >   As a side note, I've looked at the Shop Task machine and I'll stick
 >with my AT-300 for the time being.

In my deliberation over what kind of machine to buy, I have thought
about Shop Task on occasion.  May I ask why you chose Smithy over Shop Task?

Paul Jones
--

Paul Jones,  Motorola MCG                           [email-masked]
1101 E. University Ave.                             Voice: (217) 384-8529
Urbana, IL 61801, USA                               FAX:   (217) 384-8550

---

From: [email-masked] (Steve Barnes)
Date: Mon, 19 Dec 1994 07:24:46 -0800

> about Shop Task on occasion.  May I ask why you chose Smithy over Shop Task?

Paul,

   I'd purchased the Smithy "before" I was aware of the Shop Task machine.
Just recently I received a brochure from Shop Task and in comparing the
two machines for my purposes the AT-300 is just what I need. The Shop Task
has a few features that I like but can live without for the present. Also
>from  reading the brochure from Shop Task, it seems that they were the
originators of the AT-300 back in 1986 or so. I guess the design teams are
the same for both machines. 
   Anyway both machines seem to be fairly equal as far as construction is
concerned. I hope this helps your choice.

Thanks
Steve Barnes

---

From: [email-masked] (Steve Barnes)
Date: Sun, 18 Dec 1994 19:06:54 -0800

> Bridgeport rather than new Chinese.
.....
> Chet Roberts

Chet,

   Please don't take this as a flame, but I've owned a Smithy (AT-300) for
several years and the machine has made a good impression on me. Yes, you
are correct in saying that they are sloppy when not tuned. The machine is
not tuned when you receive it from Smithy. It takes some time, and a
little effort to get the machine working to your needs, but they will do
the job.
   A little background as to why I have a Smithy... I was having parts
made for a machine that I designed to cut holes in chipboard at a high
rate of speed, 9000 finished units per hour. I used several local machine
shops in the city, (Los Angeles, CA), but none could produce the parts as
spec'd. (Within +-.001) With all the hassel of rework and such I decided
that it would be easier for me to produce the parts myself. Thus the
purchase of, first,  an HQ-400, which worked but required a little to much
setup time. Then I bought a  AT-300 from Smithy. The machine has been
everything that I expected, and then some.
   As a side note, I've looked at the Shop Task machine and I'll stick
with my AT-300 for the time being.
   You have to understand, its the machinist not the machine that does the
work. As I said please don't think that this is a flame, all input with
knowledge is better than no input at all.

Steve Barnes

---

From: [email-masked] (Chester A. Roberts, Jr.)
Date: 17 Dec 1994 20:17:28 GMT

I am a live steam enthusiast and had been considering the
purchase of a Smithy AT-300 (now CB-1220/CB-1220XL).  No one on
the group seemed familiar with it.  I thought, however, it might
prove to be the exception, to the general rule of getting a used
Bridgeport rather than new Chinese.
Well, Smithy has opened up another store in Saline, MI (near Ann
Arbor) in addition to their regular store in Oregon.  I live in
Cleveland and dedicated a Saturday to driving up to Michigan to
see the Smithy first hand.
My initial reaction was that the machine was very sloppily made:
edges did not meet well, painting was sloppy, and the index lines
for the X & Y calibration collars was just an arrow printed on a
piece of tape!
I fiddled with the showroom model and commented on how sloppy it
seemed to work and the office manager said they hadn't had time
to set it up fully, and besides you have to set up your own 
machine.  I said that I understood that, but it would have been
nice to try a machine that had been set-up to get an idea of how
well it might work.
A salesman then tried to set up the table for the milling machine.
(I had decided that based on cost/value I could do the touch up
painting, and finely adjust the machine if I could at least
repeat my set-ups without losing accuracy.)
The salesman allowed me to set-up a dial indicator to measure
table movement.  Each turn of the "Y" handle was to indicate .8
inch.  In one turn, the machine lost .001 (even doing everything
I could to take out the "play" in the gearing).
I mentioned that such loose accuracy in just one revolution would
make co-ordinate layout for a large piece impossible.  He said he
only recommended doing layouts with dial indiators and NOT the
calibration collars.
And so there it was:  the Smithy may be an acceptable tool for
some general lathe, mill, drill operations - but definitely does
not offer the precision necessary for work on a 1.5" live steam
scale locomotive.
Just in case anyone else might have wondered about a Smithy I
thought this report might be useful.

regards,
Chet Roberts